Subject: [Gary] {Spam? 4.46} Undelivered Mail Returned to Sender

From: [email-masked] (Mail Delivery System)
Date: Sat, 3 Oct 2015 17:26:31 -0300 (BRT)

This is the mail system at host a2-selva5.bol.com.br.

I'm sorry to have to inform you that your message could not
be delivered to one or more recipients. It's attached below.

For further assistance, please send mail to postmaster.

If you do so, please include this problem report. You can
delete your own text from the attached returned message.

                   The mail system

<[email-masked]>: host mfbol.mail.sys.intranet[10.129.137.206] said:
    550 RCPT TO:<[email-masked]> User unknown (in reply to RCPT TO
    command)

Subject: I�ll love I�d like man to be kind, caring, generous, reliable
From: "Bortnik Svetlana" <[email-masked]>
To: <[email-masked]>
Date: Sat, 3 Oct 2015 20:26:31 -0000 EDT

Hello. I am an unmarried, kind and cute woman. 
And  I'll be happy when I find my boyfriend with whom we will understand each other. 
I hope to find my second half. [string]I want my man to be a kind, manliness and attentive person. 
I like  men with a secret inside,  with whom we can speak about everything in the world. I am a small and lovely woman with blond hair and beautiful eyes, 
but with such an appearance I am very clever and goal-oriented lady. 
My questionnaire - http://mmeymd.byethost11.com Goodbye, 
Svetlana.